html, body {
    margin: 0;
    background-color: #000;
}
#container {
    position: fixed;
    bottom: 0px;
    width: 100%;
}

#content {
    width: 80%;
    background-color: white;
    opacity: .7;
    font-family: Georgia;
    padding: 10px 20px;
    top: 50%;
    line-height: 1.5;
    font-size: 1.2em;
    color: #000;
    margin: 0px auto;
}

#image img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
h1 {
    margin: 0;
}

a {
    color: #000;
}